document.cookie = 'testcookie=;'

if (!document.cookie.match('testcookie')) {
	document.write('<div class="error">Warning: Cookies are disabled or otherwise unavailable. View panel states will not persist.</div>');
} else {
	var cdate = new Date();
	cdate.setTime(cdate.getTime()-1);
	document.cookie = 'testcookie=; expires=' + cdate.toGMTString();
}

document.write('\
	<div class="header"> \
	<b>OxMath&nbsp;Classes&nbsp;for&nbsp;REALbasic</b> \
	<span class="small"> by&nbsp;Frank&nbsp;Condello [&nbsp;<a href="http://chaoticbox.com/"><span class="headerlink">www.chaoticbox.com</span></a>&nbsp;] \
	</span> \
	</div> \
	<div id="toc"> \
	<h3>Table of Contents</h3> \
	<ul> \
	<li><a href="introduction.html">Introduction</a></li> \
	<li><a href="versionhistory.html">Version History</a></li> \
	<li><a href="license.html">License</a></li> \
	</ul> \
	<h3>API Reference</h3> \
	<h4><a href="#" class="mlink">Common<!--_TOC--></a></h4> \
	<div class="collapsible" id="o_Common_TOC"><ul> \
	<li class="rbmodule"><a href="oxmath.html">OxMath</a></li> \
	<li class="rbinterface"><a href="oxmatherrorlogger.html">OxMathErrorLogger</a></li> \
	<li class="rbclass"><a href="oxmaxisangle.html">OxMAxisAngle</a></li> \
	<li class="rbclass"><a href="oxmquaternion.html">OxMQuaternion</a></li> \
	<li class="rbclass"><a href="oxmvector2.html">OxMVector2</a></li> \
	<li class="rbclass"><a href="oxmvector3.html">OxMVector3</a></li> \
	</ul></div> \
	<h4><a href="#" class="mlink">Arrays<!--_TOC--></a></h4> \
	<div class="collapsible" id="o_Arrays_TOC"><ul> \
	<li class="rbclass"><a href="oxmindexarray.html">OxMIndexArray</a></li> \
	<li class="rbclass"><a href="oxmvector2array.html">OxMVector2Array</a></li> \
	<li class="rbclass"><a href="oxmvector3array.html">OxMVector3Array</a></li> \
	</ul></div> \
	<h4><a href="#" class="mlink">Intersection<!--_TOC--></a></h4> \
	<div class="collapsible" id="o_Intersection_TOC"><ul> \
	<li class="rbclass"><a href="oxmbounds.html">OxMBounds</a></li> \
	<li class="compressed rbclass"><a href="oxmbounds2daxisalignedbox.html">OxMBounds2DAxisAlignedBox</a></li> \
	<li class="rbclass"><a href="oxmbounds2dcircle.html">OxMBounds2DCircle</a></li> \
	<li class="rbclass"><a href="oxmbounds2dpoint.html">OxMBounds2DPoint</a></li> \
	<li class="compressed rbclass"><a href="oxmbounds3daxisalignedbox.html">OxMBounds3DAxisAlignedBox</a></li> \
	<li class="rbclass"><a href="oxmbounds3dpoint.html">OxMBounds3DPoint</a></li> \
	<li class="rbclass"><a href="oxmbounds3dsphere.html">OxMBounds3DSphere</a></li> \
	</ul></div> \
	<h4><a href="#" class="mlink">Time-Slice Functions<!--_TOC--></a></h4> \
	<div class="collapsible" id="o_Time-Slice_Functions_TOC"><ul> \
	<li class="rbclass"><a href="oxmfunc.html">OxMFunc</a></li> \
	<li class="rbclass"><a href="oxmfuncfiniteexp.html">OxMFuncFiniteExp</a></li> \
	<li class="rbclass"><a href="oxmfuncfiniteexp2.html">OxMFuncFiniteExp2</a></li> \
	<li class="rbclass"><a href="oxmfuncfinitelinear.html">OxMFuncFiniteLinear</a></li> \
	<li class="rbclass"><a href="oxmfuncwavesaw.html">OxMFuncWaveSaw</a></li> \
	<li class="rbclass"><a href="oxmfuncwavesine.html">OxMFuncWaveSine</a></li> \
	<li class="rbclass"><a href="oxmfuncwavesquare.html">OxMFuncWaveSquare</a></li> \
	<li class="rbclass"><a href="oxmfuncwavetriangle.html">OxMFuncWaveTriangle</a></li> \
	</ul></div> \
	<h4><a href="#" class="mlink">Extensions<!--_TOC--></a></h4> \
	<div class="collapsible" id="o_Extensions_TOC"><ul> \
	<li class="rbmodule"><a href="oxmathextensions.html">OxMathExtensions</a></li> \
	</ul></div> \
	</div> \
');